html,body{height:100%;margin:0;padding:0;}
input,select,a{outline:none;}
body{color:black;min-width:1000px;height:100%;min-height:100%;font:11px Arial;background:white; background:transparent url("../i/headBg.jpg") 0 0 repeat-x; }

.wrap{min-height:100%;position:relative;float:left;width:100%;overflow:hidden; background:transparent url("../i/footBg.jpg") 0 100% repeat-x;}
.wrapInner{width:1020px; margin:0 auto;overflow:hidden;}
.clear{clear:both;}

.header{float:left;width:100%;}
.headerL{float:left;width:590px;margin: 35px 0 0 38px;}
.headerL span{color:#363636; font:18px Arial;margin-right: 12px;    margin-top: 13px;float:right; display:block; width:260px; text-align:left;}
.headerR{float:left;width:390px;}
.headerRT{float:left;width:100%;}
.lang{float:left;margin: 12px 0 0 145px;}
.lang a{color:#244082; font:11px Arial; text-decoration:none;padding: 0 7px;background:transparent url("../i/langBg.gif") 0 3px no-repeat;}
.lang a.act{color:#82bb31; font:11px Arial; text-decoration:none; cursor:default;}
.lang a:hover{text-decoration:underline;}
.links{float:left;margin: 12px 0 0 34px;}
.links .toHome{float:left; width:15px; height:15px;background:transparent url("../i/toHome.png") 0 0 no-repeat;margin-right: 14px;}
.links .toPrint{float:left; width:15px; height:15px;background:transparent url("../i/toPrint.png") 0 0 no-repeat;margin-right: 12px;}
.links .toSitemap{float:left; width:15px; height:15px;background:transparent url("../i/toSitemap.png") 0 0 no-repeat;}

.headerRB{float:left;width:100%;}
.phones{float:left;color:#363636; font:12px Arial;margin: 21px 0 0 12px;}
.phones span{color:#82bb31;font:bold 18px Arial;margin-left:3px;}

.search{float:left;background:transparent url("../i/searchBg.png") 0 0 no-repeat;margin:14px 0 0 37px;}
.search .inpText{border:none;color:#a5bcf4; font:11px Arial;background:none;padding:7px;    width: 116px;float:left;}
.search .inpSub{border:none;background:none;height: 27px;    width: 31px;float:left;cursor:pointer;}

.headerMenu{float:left;width:996px;margin-top: 29px;margin-left:24px;}
.headerMenu ul li{float:left;padding:0 14px 0 15px;background:transparent url("../i/menuBg.gif") 0 4px no-repeat;}
.headerMenu ul li a{color:#254082; font:14px Arial;text-decoration:none;}
.headerMenu ul li.a a{background:#e0e9ff; float:left; margin:-5px -3px; padding:5px 3px;}
.headerMenu ul li a:hover{text-decoration:underline;}

.content{float:left;width:100%;padding-bottom:82px;}
.contentL{float:left;width:805px;}
 
.contentIn{float:left;margin-left:32px; width:555px;margin-right:-80px;position:relative;}
.contentInW{float:left;margin-left:32px; width:775px;margin-right:-80px;}
.secondMenu{float:left;width:100%;margin: 8px 0 0 -10px;    padding: 16px 0 0 10px;background:transparent url("../i/secondBg.png") 0 0 no-repeat;}
.secondMenu ul li{float:left;padding:0 14px 0 15px;background:transparent url("../i/menuBg.gif") 100% 2px no-repeat; margin-bottom: 5px;}
.secondMenu ul li a{color:#254082; font:12px Arial;text-decoration:none;}
.secondMenu ul li a:hover{text-decoration:underline;}
.secondMenu img{float:left;margin-left:-10px;margin-bottom:-14px;margin-top:-2px; clear:both;}
.secondMenu ul {float:left;}
.content h3{color:#254082; font:bold 16px Arial;padding: 26px 8px 3px;float:left;    width: 98%;}
.content h4{color:#254082; font:bold 12px Arial;padding: 16px 8px 3px;float:left;    width: 98%;}
.content p{color:black; font:12px/145% Arial;float:left;    width: 98%;margin: 5px 0 0 8px;text-align: justify;}
.content ol li{color:black; font:12px/145% Arial;margin: 5px 0 0 8px;list-style-position:inside;}
.content p a{color:#82bb31; font:12px Arial;}
.content p a:hover{text-decoration:none;}
.content ol {float:left; width:100%;}
.thirdMenu{float:left; margin-right: -35px;    margin-top: 9px;    padding-left: 97px;    padding-right: 35px;    padding-top: 15px;    width: 190px;background:transparent url("../i/thirdBg.jpg") 100% 0 no-repeat;}
.thirdMenu li{margin-bottom:10px;}
.thirdMenu ul li a{color:#254082; font:11px/100% Arial;text-decoration:none;}
.thirdMenu ul li a:hover{text-decoration:underline;}
.thirdMenu img{margin-right:-35px;float:right;}

.feedFormC{float:left;width:460px;background:transparent url("../i/formBg.png") top left no-repeat;margin: 21px 0 0 45px;padding:0;}
.feedForm{float:left;width:460px;background:transparent url("../i/formBg2.png") bottom left no-repeat;margin: 0; padding:20px 0 10px; min-height:285px;}
.feedForm form {background:transparent url("../i/formBgM.png") left center repeat-y;}
.feedForm div{float:left; width:90%;margin-bottom: 9px;}
.feedForm div span{color:#254082;font:11px/85% Arial;float:left; width:140px; text-align:right;margin-left:18px; margin-right:12px;margin-top: 3px;}
.feedForm div em{color:#ed1b24;font:11px Arial;margin-right:2px;}
.feedForm .formText{color:#254082;font:12px Arial;border:none; background:white;padding:2px 5px; width:206px;}
.feedForm textarea{color:#254082;font:12px Arial;border:none; background:white;padding:2px 5px; width:206px; height:120px;}
.feedForm div.cap{width:320px;}
.feedForm div.cap img{margin-top:9px;}
.feedForm .formCap{color:#254082;font:12px Arial;border:none; background:white;padding:2px 5px; width:119px;}
.feedForm .formSub{color:white; font:12px Arial; width:83px; text-align:center; padding:3px 0 4px;background:transparent url("../i/formSub.png") 0 0 no-repeat;cursor:pointer; border:none;margin: 13px 0 0 27px;}
.feedForm div.cap span{margin-top:-3px;}
.feedForm .infoblock {font-size: 26px; padding: 15px 25px 0;}
.feedForm .infoblock  strong{font-weight: normal; font-size: 18px;}

.feedForm2 div span {width:160px!important;}
.feedForm2 input[type=text] {width:210px!important;}
.feedForm2 select.sel{width:220px!important;}

.contentR{float:left;width:165px; margin-left: 20px;    margin-top: 35px;}
.rightBlock{float:left; position:relative;background:transparent url("../i/rightBg.jpg") 0 100% no-repeat;margin-left: 14px;width: 140px; margin-bottom: 12px;}
.rightTop{	position:absolute; top:0; left:0;}
.rightBlock a {text-decoration:none;color:#254082;font:12px Arial;}
.rightBlock a:hover {text-decoration:underline;}
.rightBlock span{color:#254082;font:12px Arial;float:left; padding: 8px 5px 8px 26px;    width: 110px;position:relative;z-index:100;}
.rightLeft{	position:absolute; top:6px; left:-12px;}

.banBlock{	float:left;margin: 7px 14px 0;width:140px; text-align: center;}
. t-inner .banBlock { margin-top:30px!important;}
.contentBtm{float:left;width:100%;margin-top: 34px;}
.btmBlock{	float:left;width:285px;margin-left: 40px;    margin-right: 2px;}
.btmBlock a{text-decoration:none;}
.btmBlock p{	float:left;color:#254082;font:14px Arial;width:90%; border-left:3px solid #82bb31;padding: 2px 8px;margin:0;}
.btmBlock a em{color:#254082;font:14px Arial;}
.btmBlock a:hover em{color:#254082;font:14px Arial;text-decoration:underline;}
.btmBlock span{	float:left;width:285px; height:95px; overflow:hidden;margin-top: 18px;}


.linksBtm{float:left;width:940px;margin: 34px 0 20px 40px; background:transparent url("../i/link-bg.png") top left repeat-x; min-height:154px; padding-top:5px;}
.linksBtm .linksBtmW {float:left; margin-left:-40px;}
.linksBtm ul{float: left;width: 275px; padding-left:10px; margin:0; margin-left:40px;}
.linksBtm li {font: 12px/16px Arial; color:#82bb31; margin:7px 0;}
.linksBtm li a{color:#82bb31;}
.linksBtm li a:hover{text-decoration:none;}

.footer{float:left;width:100%;position:absolute; bottom:0;left:0; height:82px;}

.footerIn{width:940px; margin:0 auto;height:82px;}
.copyright{float:left;color:#a5bcf4; font:11px Arial; margin: 54px 0 0 23px;}

.webcom{float:right;color:#a5bcf4; font:11px Arial; margin: 46px 17px 0 0;}
.webcom a{text-decoration:none;}
.webcom a img{vertical-align:middle;margin-left: 10px;}

.newsBlock{	float:left; width:95%; margin-left: 6px;    margin-top: 7px;margin-bottom: 19px;}
.newsBlockImg{	float:left; width:30px; margin-right:8px;margin-top: 8px;}
.newsBlockText{	float:left; width:680px;}
.newsBlockText span{	float:left; width:680px;color:#254082;font:bold 11px Arial;margin-bottom: 2px;}
.newsBlockText a{color:#82bb31; font:12px Arial;}
.newsBlockText a:hover{text-decoration:none;}
.newsBlockText p{	float:left; width:680px;margin-left:0;margin-top: 7px;}
.pages{	float:left;margin-left: 265px;}
.pages a{	float:left;color:#82bb31;font:12px Arial;margin:13px 8px;}
.pages a:hover{color:#254082;font:12px Arial;}
.pages span {	float:left;color:#254082;font:12px Arial;margin:13px 8px;}
.pages a.toLeft{	float:left; width:35px; height:35px;background:transparent url("../i/toLeft.png") 0 0 no-repeat;margin:2px 10px;}
.pages a.toRight{	float:left; width:35px; height:35px;background:transparent url("../i/toRight.png") 0 0 no-repeat;margin:2px 10px;}

.textBlock{	display:inline-block; width:360px; margin-right:25px; vertical-align:top;margin-top: 6px;margin-bottom: 12px;}
.textBlock span{float:left; width:100%;color:#254082;font:bold 14px Arial;height:40px;}
.textBlock span em{float:left;color:#254082;font:bold 14px Arial;margin-top: 20px;}
.textBlock span img{vertical-align:middle; margin-right:2px;float: left;margin-left: -2px;}
.textBlock a{color:#82bb31;font:11px Arial;  margin-left: 6px;}
.textBlock a:hover{text-decoration:none;}
.textBlock p{color:black;font: 11px/163% Arial;    margin-left: 6px;    margin-top: 3px;  margin-bottom: 7px;  width: 100%;}

.sectionBlock, .faqCatBlock{	float:left; width:100%;margin-top: 25px;margin-bottom: 0px;}
.sectionBlock span{float:left; width:140px; height:110px; overflow:hidden;margin: 5px 8px;}
.sectionBlock div em, .faqCatBlock div em{color:#254082;font:bold 16px Arial;}
.sectionBlock div{margin-left:167px;}
.sectionBlock a, .faqCatBlock a{color:#82bb31;font:12px/150% Arial; }
.sectionBlock a:hover, .faqCatBlock a:hover{text-decoration:none;}
.sectionBlock div p, .faqCatBlock div p{color:black;font: 12px/150% Arial;   margin:8px 0 0; float:none;}

.faqBlock{	float:left; width:99%; margin-left: 3px;    margin-top: 20px;margin-bottom: 0px;}
.faqBlockImg{	float:left; width:40px; margin-right:0px;}
.faqBlockText{	float:left; width:715px;margin-left: 6px;margin-top: 2px;}
.faqBlockText div{color:#254082;font:bold 12px Arial;}
.faqBlockText div em{color:black;font:bold 12px Arial;margin-right:5px;}
.faqBlockText .date{	float:left; width:715px;color:#82bb31;font:bold 11px Arial;margin-bottom: 2px;}
.faqBlockText a{color:#82bb31; font:12px Arial;}
.faqBlockText a:hover{text-decoration:none;}
.faqBlockText p{	float:left; width:715px;margin-left:0;margin-top: 7px;margin-bottom: 9px;}

.hiddenFAQ{	float:left;background:#e0e9ff; margin: 5px 0 0;    padding: 1px 14px 12px;    width: 690px; display:none;}
.hiddenFAQ p{margin-bottom: 0px; width:auto;}

h3.h3Black{	color:black;}

.siteMap{	float:left;margin-top:8px;margin-bottom:100px}

.siteMap ul li {float:left; width:70%;margin-left:7px;margin-bottom:10px;}
.siteMap ul li a{text-decoration:none;float:left;border:1px solid white;	 color:#363636; font:12px Arial;background:#e0e9ff;padding:4px 9px;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
}
.siteMap ul li ul li a{text-decoration:none;float:left;border:1px solid white;	 color:#363636; font:12px Arial;background:#e0e9ff;padding:4px 9px;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
}
.siteMap ul li ul li ul li a{text-decoration:none;float:left;border:1px solid #e0e9ff;	 color:#363636; font:12px Arial;background:white;padding:4px 9px;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
}
.siteMap ul li ul li{float:left; width:70%;padding-left:19px;margin-left:15px;background:transparent url("../i/siteBg1.jpg") 0 12px no-repeat;}
.siteMap ul li ul li ul li{float:left; width:70%;padding-left:19px;margin-left:14px;background:transparent url("../i/siteBg1.jpg") 0 12px no-repeat;}

.siteMap ul li ul {padding:10px 0;margin-bottom:-20px;float:left; width:100%;background:transparent url("../i/siteBg.jpg") 15px 0 repeat-y;}

.siteMap ul li ul li ul{padding:10px 0;float:left; width:100%;background:transparent url("../i/siteBg.jpg") 13px 0 repeat-y;}


.siteMap ul li a:hover{color:#254082;
-moz-box-shadow: 3px 3px 4px rgba(139,139,139,0.5); /* Для Firefox */
    -webkit-box-shadow: 3px 3px 4px rgba(139,139,139,0.5); /* Для Safari и Chrome */
    box-shadow: 3px 3px 4px rgba(139,139,139,0.5); /* Параметры тени */
}

.visual{float:left; width:767px; height:456px;margin-left: 7px;    margin-top: 30px;overflow:hidden;}
.visual ul {width:767px; height:456px;}
.visual ul li{float:left; width:767px; height:456px;position:relative;}

.imgAbs{float:left; width:767px; height:456px; overflow:hidden;}
.leftAbs{position:absolute; left:0; top:34px;width:317px; height:207px;background:transparent url("../i/leftAbsBg.png") 0 0 no-repeat;}
.leftAbs div{color:#254082;font:bold 24px Arial;height: 60px;    margin: 19px 11px 12px;    width: 270px; overflow:hidden; float:left;}
.leftAbs span{color:#254082;font:bold 12px Arial;height: 16px;    margin: 0 11px 0;    width: 270px; overflow:hidden; float:left;}
.leftAbs p{color: #254082;    float: left;    font: 14px/120% Arial;    height: 55px;    margin: 0 11px 2px;    overflow: hidden;    text-align: left;    width: 260px;}
.leftAbs a{color:#82bb31;font:12px Arial;margin-left:11px;}
.leftAbs a:hover{text-decoration:none;color:#82bb31;font:12px Arial;}

.rightAbs{position:absolute;float:left; right:0; bottom:12px;background:transparent url("../i/rightAbsBg.png") 0 0 no-repeat; width:140px; padding-bottom: 4px;}
.rightAbs span{color:#254082;font:13px Arial;float:left;padding: 5px 3px 3px 17px;}
.rightAbs div{border-left:1px solid #254082;float:left;margin-left: 17px;    margin-top: 5px;    padding-left: 8px;}
.rightAbs div p{color:#254082;font:10px Arial;margin: 0 0 2px; text-align:left;}

.jcarousel-control{	position:absolute; bottom: 12px;    left: 20px; z-index: 1000;}
.jcarousel-control a{text-decoration:none;margin-right: 5px; float:left; width:9px; height:9px;background:transparent url("../i/bull.png") 0 0 no-repeat;color:transparent; font-size:0;}
.jcarousel-control a.a{text-decoration:none; float:left; width:9px; height:9px;background:transparent url("../i/bull.png") bottom left no-repeat;color:transparent; font-size:0;}
.jcarousel-control a:hover{text-decoration:none; float:left; width:9px; height:9px;background:transparent url("../i/bull.png") bottom left no-repeat;color:transparent; font-size:0;}

.stateItem{float:left; width:770px;margin-top: 7px;}

.stateItemImg{float:left; width:494px; height:329px; overflow:hidden;margin-left: 7px;    margin-top: 28px;}
.stateItemText{float:left; width:332px; height:385px;background:transparent url("../i/stateTextBg.png") 0 0 no-repeat;margin-left: -90px;}
.stateItemText span{color:#254082;font:bold 16px Arial;float:left;margin: 25px 36px 0;      width: 260px;text-align:center;}
.stateItemText em{color:#82bb31;font:11px Arial;float:left; width:260px; margin:3px 36px;text-align:center;}
.stateItemText #scrollbarY{float:left;height: 248px;    margin: 9px 36px;    width: 270px;}
.stateItemText #scrollbarY p, .stateItemText #scrollbarY em{margin: 0 0 5px; color:#636363; font:12px/150% Arial; text-align:left;}
.stateItemText #scrollbarY em{font-style:italic; float:none;}

.stateList{float:left; width:900px;margin-top: 18px;position:relative; padding:0 65px 5px;}
.stateList a{text-decoration:none;}

.stateList ul li{height:143px;position:relative;}

.stateListImg{	float:left; width:132px; height:132px; overflow:hidden;position:relative; z-index:90;}
.listBg{	position:absolute; top:0; left:0; z-index:100;}
.stateListText{position:relative; z-index:110; float:left;width:130px;margin: 27px 0 0 12px;}
.stateListText em{color:#254082;font:bold 12px/140% Arial;}
.stateListText p{color:#636363; font:11px Arial;margin-left:0;}

.jcarousel-prev{z-index:200;cursor:pointer;	float:left; width:35px; height:35px;background:transparent url("../i/toLeft.png") 0 0 no-repeat; position:absolute; top:52px; left:33px;}
.jcarousel-next{z-index:200;cursor:pointer;	float:left; width:35px; height:35px;background:transparent url("../i/toRight.png") 0 0 no-repeat;position:absolute; top:52px; right:47px;}

.jcarousel-clip{
	overflow:hidden;
}

.strFormTable {
margin-bottom: 10px;
}

.strFormTable .no-border {
border: none;
width: 100px;
}
.strFormTable td.w275 {
width: 275px;
}
.strFormTable td {
border: 1px solid;
padding: 3px;
}

.strFormTable .center.w90 {
width: 90px;
}
.strFormTable .center {
text-align: center;

}

.strah-wraper {
padding: 20px;
}

.strah-but {
margin-left: 30px;
}

.but {
width: 150px !important;
margin-right: 10px;
background-color: #DDD;
height: 48px;
text-align: center;
vertical-align: middle;
padding: 10px;
cursor: pointer;
font-size: 12px;
border-radius: 5px;
border-color: #DDD;
border: 1px solid;
}

.strah-first-text {
font-size: 14px;
font-weight: bold;
text-align: center;
width: 100% !important;
}

.strah-phones {
font-size: 24px;
font-weight: bold;
text-align: center;
width: 100% !important;
margin-top: 10px;
margin-bottom: 10px;
}

.strah-end-text {
width: 100% !important;
}

#uvedomlenie{
                display:none;
            }
#uvedomlenie .ozakluch {
    width: 70%;
    text-align: center;
}

#uvedomlenie .uvazhaemaia {
text-align: center;
}

#uvedomlenie .top-table {
    border-collapse: collapse;
}
#uvedomlenie .top-table td {
}
#uvedomlenie .city {
    width: 15%;
}
#uvedomlenie .title {
    text-align: center;
}
#uvedomlenie .vidy td {
    border: 1px solid;
    padding: 5px;
}
#uvedomlenie .vidy {
    border-collapse: collapse;
}
#uvedomlenie .point {
text-indent: 15px;
}

#uvedomlenie p{
margin-top: 5px;
margin-bottom: 5px;
}
#uvedomlenie .city {
    font-weight: bold;
    text-align: center;
}
#uvedomlenie .rekv {
width: 40%;
float: left;
margin-top: 20px;
}
#uvedomlenie .pechat {
    float: left;
    width: 300px;
    padding-top: 100px;
    text-align: center;
}

.ui-widget-header {
background-color: #a5bcf4;
}

.thx {
	text-align: center;
	padding-left: 20px;
	font-size: 13px;
}

.h55 {
    height: 55px;
}

.hiddenFAQ.c {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    margin-left: 0;
}

.hiddenFAQ.c  .faqBlockText{width: 637px;}

.faqCatBlock img {
    float: left;
    margin-right: 10px;
}

.faqCatBlock div p.toShow,
.faqCatBlock div p.toHide
 {
    color: #254082;
	cursor: pointer;
}

.faqCatBlock div p.toShow:hover, 
.faqCatBlock div p.toHide:hover {
    text-decoration: underline;
}



table#table_osg>tbody>tr>td{
	border: 0px solid;
	padding: 0px;
}
table#table_osg>tbody>tr>th{
	color: #254082;
	text-align: center;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}
table#table_osg{
	width: 550px;
	margin: 10px 50px;
	font-size: 16px;
	border-collapse: collapse;
}

#table_osg th{
	font-size: 16px;
	border: 1px solid;
	text-align: center;
	padding: 3px;
}

#table_osg tr{
	font-size: 16px;
	text-align: center;
}
#table_osg td{
	font-size: 16px;
	border: 1px solid;
	text-align: center;
	padding: 3px;
}